Unlocking FAQs | iPhoneJailbreak.me

Unlocking FAQs

November 21st, 2010 32 Comments

Current Basebands Unlock Status (software/hardware)

iPhone 3G/3GS

  • 4.26.08ultrasn0w 1.2.x
  • 5.11.07 – ultrasn0w 1.2.x
  • 5.12.01 – ultrasn0w 1.2.x
  • 5.13.04 – ultrasn0w 1.2.x
  • 6.15.00 (iPad baseband) – ultrasn0w 1.2.x
  • 5.14.02 – no unlock available – update to 6.15.00
  • 5.15.04 – no unlock available – update to 6.15.00
  • 5.16.02 – no unlock available – update to 6.15.00
  • 5.16.05 – no unlock available – update to 6.15.00

iPhone 4

  • 1.59.00 – ultrasn0w 1.2.x
  • 2.10.04 – Gevey Turbo SIM
  • 3.10.01 – Gevey Turbo SIM
  • 4.10.01 – Gevey Turbo SIM
  • 4.11.08 – no unlock available

iPhone 4S

  • 1.00.11 – no unlock available

Frequently Asked Questions about Unlocking your iPhone 3G, 3Gs and iPhone 4

1. Can I downgrade my baseband or modem firmware from 5.14.02 to 5.13.04?

Yes, this is only possible on iPhone 3G which has a bootloader version 5.08.

2. How do I downgrade my baseband from 5.14.02 to 5.13.04?

If you have an iPhone 3G with bootloader version 5.08, you can downgrade it using Fuzzyband.

3. I don’t have bootloader version 5.08, can I downgrade my bootloader?

No, this is not possible.

4. What is the difference between basebands 2.10.04 and 5.14.02?

2.10.04 is the baseband version for iPhone 4 whereby 5.14.02 is the baseband used for iPhone 3G and 3Gs.

5. What is Fuzzyband?

Fuzzyband is a software available for download on your iPhone from Cydia to downgrade the modem firmware of your iPhone 3G to a version that has an unlock available, for instance version 5.13.04.

6. How do I unlock my iPhone?

There are 2 main steps of this process, first you need to jailbreak it, and secondly you need to do the unlocking.

7. What baseband versions can be unlocked?

Any baseband can be unlocked except 5.14.02, 2.10.4, 5.15.04 and 3.10.01.

8. If I have upgraded my baseband to 6.15.00, can I downgrade to iOS 4.1?

Yes, you can use sn0wbreeze. However, you will get an error when restoring to stock firmware 4.2.1.

9. Can I upgrade iPhone 4 baseband 2.10.04 or 3.10.01 to iPad baseband 6.15.00?

No, this is because iPhone 4 uses a different baseband chip. iPhone 3G, 3GS and iPad share the same type of baseband chip.

 

Sign up Free Email Newsletter

Stay Updates with this Blog. Get Free email newsletter updates, Enter your Email here:

Don't forget to confirm your email subcription

   

32 Comments to “Unlocking FAQs”

  1. Lex says:

    How can I jailbreak and unlock my iphone4 04.11.08?

  2. Ed3GS says:

    I have upgraded my 3gs to 5.01 and 6.15.00 with Sn0wbreeze 2.9 and I am stuck now behind 'Sim card seems not be Supported" . I can't do anything with the phone now because it does not pass the USB Itunes connection Icon. What to do??

  3. yofo says:

    i have i phone 3g 4.2.1 firmware 5 15 04 how can i jailbreak it ? do i just download custom software or need redsnow ?

  4. Anup says:

    hi,

    i unlocked my iphone via redsn0w_win_0.9.10b4 and now following is the configuration

    firmware : 4.33 (8J2)

    baseband : 06.15.00

    please let me know how can i upgrade to firmware 5.x . any link to step by step approach will be awesome

    Thanks

  5. Not Wroking says:

    downloads are not working:
    Sorry, this file can only be downloaded by Premium members

  6. Epru says:

    I bought a iphone4 jailbroken and can not get the yahoo email to show up. Says it can't component to yahoo server?,?,!. Any suggestions….. Can I restore iPhone 4 back to original state?

  7. rakks says:

    downloads are not working:
    Sorry, this file can only be downloaded by Premium members

  8. Mostafig says:

    hi sir, I have a problem. I restored my iPhone 3G with iOS 4.2.1. Modem firmware 5.15.04. and I Jailbreaked with redsn0w 0.9.6b4 and unlocked with ultrasn0w 1.2. Now my sim network is not connecting, just showing always searching… and searching….
    Please tell me what can I do?

    My sim provider: grameenphone
    Country: Bangladesh

  9. VINAY says:

    Dear Sir,
    After the updated iphone4 into IOS 5.1.1 but after the updated my phone is not working.
    its show on display sim card is not compatible

  10. talha says:

    i have iphone 3gs eith ios 4.3.3 and baseband 6.15.00 can i upgrade to 5.1.1 and will it b able to jailbreak??

  11. ray says:

    i have iphone 4G locked to AT&T with iOS5.1 and baseband 4.12.01… Can i update this to iOS5.1.1 to have untethered jailbreak since it is only semi-tethered via redsnow as of the moment? is there any unlock solution for the baseband 4.12.01? or will the baseband change after updating my iOS to version 5.1.1….

  12. Alex says:

    can you unlock baseband 04.12.01?

  13. muti says:

    HI, I have a question. I have an Iphone 4s 5.1.1 baseband 2.0.12, can it be unlocked, and if yes, then what are the options?

  14. jeni leshi says:

    can baseband 2.0.12 for iphone 4s be unlocked?

  15. Atiyeh says:

    Do I need to have an AT&T SIM in the device during this process?

  16. james says:

    i have a iphone modeli474 is that a 3 4 r 4s i cant find any kind of specs going through any of the ions on the phone im lost and confused with no internet working on my phone

  17. tristan says:

    I have an iPhone 4S on 5.1.1 with a baseband 2.0.12 on at&t. Is it possible to unlock?

  18. jcb says:

    I have an AT&T locked iPhone 3G, but there is no option to select the iPhone 3G when ordering?

Leave your comment here:

unlock iOS 6.1.3


Enter your email address:

Delivered by FeedBurner

Categories